<!DOCTYPE html>
<html lang="de">
	<head>
		<title>Aufgabe 2</title>
		<link rel="stylesheet" href="style.css" />
	</head>
	<body>
		<p class="orange">
			Heute Picknick im Park. &#60;3
		</p>
		<p class="red">
			Seit langem mal wieder auf der PS5 gespielt. Macht Spaß.
		</p>
		<p class="green">
			Drei Stunden nach einem Buch gesucht. Lag beim Kollegen unter dem Schreibtisch.
		</p>
		<p class="red">
			Ich kann immer noch nicht pokern, aber es macht Spaß.
		</p>
		<p class="green">
			Mittwoch wird viel Stoff durchgenommen.
		</p>
	</body>
</html>